import request from '@/utils/request'
import {PageType, StrAnyObj} from '@/typings'

// 查询待办任务列表
export function getToDoPageApi(params: StrAnyObj): Promise<PageType<StrAnyObj>> {
    return request.get('/flow/execute/todoPage', params)
}
